Bug 251285 - broken URL in ninja package description
broken URL in ninja package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ninja (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
http://ninja.qoop.org/
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-08-08 01:41 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 18:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-08-08 01:41:42 EDT
Description of problem:
broken URL in ninja package description
URL         : http://ninja.qoop.org/

Version-Release number of selected component (if applicable):
ninja-1.5.8.1-6

How reproducible:
Always

Steps to Reproduce:
rpm -qi ninja

Note You need to log in before you can comment on or make changes to this bug.